body {
    padding-bottom: 5em !important;
}

.footer {
    position: fixed;
    text-align: center;
    bottom: 0;
    width: 100%;
    line-height: 40px;
    color: #fff;
    background-color: #0C3B7C;
    z-index: 2000;
}

.sys-header {
    line-height: 1;
}

.top-info {
    text-align: center !important;
    background-color: #0C3B7C;
    border-bottom: 1px solid #e5e5e5;
}

.sys-header-row {
    text-align: center;
    width: 100%;
    background-color: #0C3B7C !important;
}

.sys-header-logo {
    color: #fff !important;
    font-family: "RobotoBold";
    font-size: 1.2rem;
}

.sys-header-logo:hover {
    text-decoration: none;
}

.bg-sys-primary {
    background-color: #0C3B7C;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.btn-toolpanel {
    margin: 0.25rem;
    width: 11rem !important;
}

.sel-btn {
    margin-left: 0.25rem;
    width: 7rem !important;
}

.img-circle {
    border-radius: 50%;
}

#to-top {
    font-size: 1em;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    padding: 10px 15px;
}

.hidden {
    display: none;
}

.req-title {
    color: #0C3B7C;
    font-weight: bold;
    font-size: 1.3rem;
}

.btn-form {
    width: 11em;
}

.modal-title {
    font-weight: bold;
    color: #0C3B7C;
}

.rec-name {
    background-color: yellow;
    color: black;
}

section.tool {
    background-color: #eee;
    padding: 0;
    margin: 0 0 0.3em 0;
}

.dropdown-header {
    background-color: grey;
    color: #fff;
}

.support_card {
    padding: 2rem;
}

.navbar-brand {
    font-family: "NautilusPompiliusRegular";
    font-size: 2rem;
}

.navbar-brand-slogan {
    font-family: "NautilusPompiliusRegular";
    color: #fff;
    font-size: 1.2rem;
}

caption {
    caption-side: top;
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    background-color: #0C3B7C;
    color: #fff;
    font-family: "RobotoRegular";
}

.jumbotron {
    padding: 1rem 1rem 1rem 1rem;
}

@media (min-width: 576px) {
    .jumbotron {
        padding: 1rem 1rem 1rem 1rem;
    }
}

/*.card {
  background-color: #E9ECEF;
}*/

.card-deck {
    padding: 0.5rem;
}

.card {
    background-color: #0C3B7C;
    color: #fff;
    /*  max-width: 18rem;*/
    display: flex;
}

.card-img-top {
    height: 25vh;
    object-fit: cover;
    width: 100%;
}

.card-header {
    border-color: #fff;
}

.card-body {
    background-color: #eee;
    color: #000;
    padding: 0.25rem !important;
}

.card-footer {
    border-color: #fff;
    padding: 0.25rem !important;
}

.table .thead-dark th{
    color: #fff;
    background-color: #0C3B7C;
    border-color: #fff;
}